.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b43c77fe-c9e9-40d1-2ebe-de64248edfb4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-7c70f509-8001-5955-1faa-aa6df07f08e8 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fd0235ee-b591-f1d5-a5b4-61e2deac9245 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-35d00552-9312-8a3a-464d-95ca17589c5d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fc4df25-a9bc-a6e7-7c6d-c83c32e1e96d {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-88e60b86-2a31-26db-f189-534110499e16 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b567238d-dddd-c0f3-ccc4-d3d0d0ffe163 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-58992f4e-24da-862a-9841-c6bf8db7139b {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0ceac719-6f4a-7658-04a7-6746448dc7d7 {
text-align: center !important;
}
.lfr-layout-structure-item-39a6db2f-2e99-4b62-ca73-936310b9b2d7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-11f74c54-69c5-a958-194e-ebe87b0e60ee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c193c1e-17d0-132d-f648-98c4469be363 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6683838d-0b20-4fe9-ae78-b27f3334eabd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6683838d-0b20-4fe9-ae78-b27f3334eabd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b841bf2c-6278-40e9-bdfc-6ed61c258c1a {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e1ed2e8-e3b3-4cda-a884-f393749db3c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e1ed2e8-e3b3-4cda-a884-f393749db3c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd57d988-2455-c919-f834-cd48f0a18e76 {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b04df05b-6550-287b-3e4a-be2194390f08 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dc821fe5-3a98-2602-0267-9ab73fa332d4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e972c34e-a78e-2741-94a7-dd1af95c9f26 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be04cdd4-3a74-52bc-68bd-cac405f20ccf {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f99fb03f-d950-9c5e-df03-bc36b62e0cb7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5cdf7cf7-a205-e906-5224-9e09fee80c02 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11aa9d50-b4e4-0b41-b09f-afdb064c6698 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa0ec4bc-0a65-2dd7-8bf0-3da0fa585d43 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6103d58-8a63-6edf-1cef-6f979cd0cbf7 {
margin-top: -75px !important;
opacity: 2.0 !important;
}
.lfr-layout-structure-item-08d948df-ef44-e3eb-3ba2-bf1a24516976 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e34b19f-2840-5d21-236e-f9b1982d5f94 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-55c3cf86-8c57-cb88-be02-41ab6ff37775 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bbae6e22-0e6f-4102-bf78-f2ce95e7f365 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbae6e22-0e6f-4102-bf78-f2ce95e7f365) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3deca9d0-f99f-d74c-25da-99455639b1e5 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07981703-74cb-14eb-8524-e1c489599175 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09920af1-ec2b-4e8c-b92d-86844288a5d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09920af1-ec2b-4e8c-b92d-86844288a5d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89b726ad-a2e2-b18a-6682-c7334e3b4ab7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--blockquote-small-color) !important;
}
.lfr-layout-structure-item-470f5809-5c46-133f-2c0e-f184e7ac3a3e {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f0e1c863-2901-5613-1ab3-52ed082bda51 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-ac60e724-4719-dc91-f8a0-e8ce0e8ae767 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd39edf0-42ab-45ff-badf-2d4f1a4203a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd39edf0-42ab-45ff-badf-2d4f1a4203a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9b98be2d-2ce3-47ae-1b34-1ed809f15e06 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c83a7230-b3fb-0cd9-88e5-6438ee9b0cc8 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c83a7230-b3fb-0cd9-88e5-6438ee9b0cc8 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c83a7230-b3fb-0cd9-88e5-6438ee9b0cc8 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}